<?php
/**
 * This template displays the gift wrapper edit link.
 *
 * This template can be overridden by copying it to yourtheme/gift-wrapper-for-woocommerce/gift-wrapper-edit-link.php
 *
 * To maintain compatibility, Gift Wrapper for WooCommerce will update the template files and you have to copy the updated files to your theme
 * 
 * @since 5.2.0
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit ; // Exit if accessed directly.
}

?>
<a href="#" class="gtw-edit-gift-wrapper-popup" data-cart-item-key="<?php echo esc_attr($cart_item_key) ; ?>" ><?php echo wp_kses_post( get_option( 'gtw_settings_edit_gift_wrapper_cart_item_label' ) ) ; ?></a>
<?php
