<?php
/**
 * This template displays the slide product gift wrapper.
 *
 * This template can be overridden by copying it to yourtheme/gift-wrapper-for-woocommerce/slide/product-gift-wrapper.php
 *
 * To maintain compatibility, Gift Wrapper for WooCommerce will update the template files and you have to copy the updated files to your theme
 */
if (! defined('ABSPATH')) {
	exit ; // Exit if accessed directly.
}
?>
<div class="gtw-slide-product-gift-wrapper-items">
	<ul class="gtw-product-gift-wrapper-items">
		<?php
		gtw_get_template('slide/product-gift-wrapper-items.php', array(
			'gift_wrappers' => $gift_wrappers,
			'current_item'  => $current_item,
		)) ;
		?>
	</ul>

	<?php if ($pagination[ 'page_count' ] > 1) : ?>
		<div class="gtw-slide-product-gift-wrapper-pagination gtw-product-gift-wrapper-pagination">
			<?php gtw_get_template('pagination.php', $pagination) ; ?>
		</div>
	<?php endif ; ?> 
</div>
<?php
