<?php
/**
 * Admin HTML settings buttons.
 * */
if ( ! defined( 'ABSPATH' ) ) {
	exit ; // Exit if accessed directly.
}
?>
<p class = 'submit'>
	<?php if ( ! isset( $GLOBALS[ 'hide_save_button' ] ) ) : ?>
		<input name='gtw_save' class='button-primary gtw-settings-save-btn' type='submit' value="<?php esc_attr_e( 'Save changes', 'gift-wrapper-for-woocommerce' ) ; ?>" />
		<input type="hidden" name="save" value="save"/>
		<?php
		wp_nonce_field( 'gtw_save_settings', '_gtw_nonce', false, true ) ;
	endif ;
	?>
</p>
<?php if ( $reset ) : ?>
	</form>
	<form method='post' action='' enctype='multipart/form-data' class="gtw-reset-form">
		<input id='reset' name='gtw_reset' class='button-secondary gtw-settings-reset-btn' type='submit' value="<?php esc_attr_e( 'Reset', 'gift-wrapper-for-woocommerce' ) ; ?>"/>
		<input type="hidden" name="reset" value="reset"/>
		<?php
		wp_nonce_field( 'gtw_reset_settings', '_gtw_nonce', false, true ) ;
	endif;
