<?php
/**
 * This template displays the product gift wrapper add link.
 *
 * This template can be overridden by copying it to yourtheme/gift-wrapper-for-woocommerce/add-product-gift-wrapper-link.php
 *
 * To maintain compatibility, Gift Wrapper for WooCommerce will update the template files and you have to copy the updated files to your theme
 * 
 * @since 5.3.0
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit ; // Exit if accessed directly.
}

?>
<p>
<a href='#' class='gtw-add-gift-wrapper-popup' data-cart-item-key='<?php echo esc_attr($cart_item_key) ; ?>' ><?php echo wp_kses_post( gtw_get_add_gift_wrapper_cart_item_label() ) ; ?></a>
</p>
<?php
